Visual  80C751-PLCC PADS-PCB 1 {-700 -400 600 500} {}
canvas text {435 190} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {535 610} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {100 100 100 800 1200 800 1200 100 100 100} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas oval {-10 190 10 210} {ID(4) Type(Anchor) Layer(All) PinType(PIN) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {70 190} {ID(4) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {115 200} {ID(4) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 200 100 200} {ID(4) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 240 10 260} {ID(5) Type(Anchor) Layer(All) PinType(PIN) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {70 240} {ID(5) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {115 250} {ID(5) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 250 100 250} {ID(5) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 290 10 310} {ID(6) Type(Anchor) Layer(All) PinType(PIN) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {70 290} {ID(6) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {115 300} {ID(6) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 300 100 300} {ID(6) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 340 10 360} {ID(7) Type(Anchor) Layer(All) PinType(PIN) Pin(4) PinID(4) Heir(PIN4) Filled} {}
canvas text {70 340} {ID(7) Type(Pin) Layer(All) PinNum(4) PinID(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {115 350} {ID(7) Type(Pin) Layer(All) PinName(4) PinID(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 350 100 350} {ID(7) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 390 10 410} {ID(8) Type(Anchor) Layer(All) PinType(PIN) Pin(5) PinID(5) Heir(PIN5) Filled} {}
canvas text {70 390} {ID(8) Type(Pin) Layer(All) PinNum(5) PinID(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {115 400} {ID(8) Type(Pin) Layer(All) PinName(5) PinID(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 400 100 400} {ID(8) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {-10 440 10 460} {ID(9) Type(Anchor) Layer(All) PinType(PIN) Pin(6) PinID(6) Heir(PIN6) Filled} {}
canvas text {70 440} {ID(9) Type(Pin) Layer(All) PinNum(6) PinID(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {115 450} {ID(9) Type(Pin) Layer(All) PinName(6) PinID(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 450 100 450} {ID(9) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {-10 490 10 510} {ID(10) Type(Anchor) Layer(All) PinType(PIN) Pin(7) PinID(7) Heir(PIN7) Filled} {}
canvas text {70 490} {ID(10) Type(Pin) Layer(All) PinNum(7) PinID(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {115 500} {ID(10) Type(Pin) Layer(All) PinName(7) PinID(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 500 100 500} {ID(10) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {-10 540 10 560} {ID(11) Type(Anchor) Layer(All) PinType(PIN) Pin(8) PinID(8) Heir(PIN8) Filled} {}
canvas text {70 540} {ID(11) Type(Pin) Layer(All) PinNum(8) PinID(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {115 550} {ID(11) Type(Pin) Layer(All) PinName(8) PinID(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 550 100 550} {ID(11) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {1290 190 1310 210} {ID(12) Type(Anchor) Layer(All) PinType(PIN) Pin(9) PinID(9) Heir(PIN9) Filled} {}
canvas text {1230 190} {ID(12) Type(Pin) Layer(All) PinNum(9) PinID(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {1185 200} {ID(12) Type(Pin) Layer(All) PinName(9) PinID(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {1300 200 1200 200} {ID(12) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {1290 240 1310 260} {ID(13) Type(Anchor) Layer(All) PinType(PIN) Pin(10) PinID(10) Heir(PIN10) Filled} {}
canvas text {1230 240} {ID(13) Type(Pin) Layer(All) PinNum(10) PinID(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {1185 250} {ID(13) Type(Pin) Layer(All) PinName(10) PinID(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {1300 250 1200 250} {ID(13) Type(Pin) Heir(PIN10) Filled} {}
canvas oval {1290 290 1310 310} {ID(14) Type(Anchor) Layer(All) PinType(PIN) Pin(11) PinID(11) Heir(PIN11) Filled} {}
canvas text {1230 290} {ID(14) Type(Pin) Layer(All) PinNum(11) PinID(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {1185 300} {ID(14) Type(Pin) Layer(All) PinName(11) PinID(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {1300 300 1200 300} {ID(14) Type(Pin) Heir(PIN11) Filled} {}
canvas oval {1290 340 1310 360} {ID(15) Type(Anchor) Layer(All) PinType(PIN) Pin(12) PinID(12) Heir(PIN12) Filled} {}
canvas text {1230 340} {ID(15) Type(Pin) Layer(All) PinNum(12) PinID(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {1185 350} {ID(15) Type(Pin) Layer(All) PinName(12) PinID(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {1300 350 1200 350} {ID(15) Type(Pin) Heir(PIN12) Filled} {}
canvas oval {1290 390 1310 410} {ID(16) Type(Anchor) Layer(All) PinType(PIN) Pin(13) PinID(13) Heir(PIN13) Filled} {}
canvas text {1230 390} {ID(16) Type(Pin) Layer(All) PinNum(13) PinID(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {1185 400} {ID(16) Type(Pin) Layer(All) PinName(13) PinID(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {1300 400 1200 400} {ID(16) Type(Pin) Heir(PIN13) Filled} {}
canvas oval {1290 440 1310 460} {ID(17) Type(Anchor) Layer(All) PinType(PIN) Pin(14) PinID(14) Heir(PIN14) Filled} {}
canvas text {1230 440} {ID(17) Type(Pin) Layer(All) PinNum(14) PinID(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {1185 450} {ID(17) Type(Pin) Layer(All) PinName(14) PinID(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {1300 450 1200 450} {ID(17) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {1290 490 1310 510} {ID(18) Type(Anchor) Layer(All) PinType(PIN) Pin(15) PinID(15) Heir(PIN15) Filled} {}
canvas text {1230 490} {ID(18) Type(Pin) Layer(All) PinNum(15) PinID(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {1185 500} {ID(18) Type(Pin) Layer(All) PinName(15) PinID(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {1300 500 1200 500} {ID(18) Type(Pin) Heir(PIN15) Filled} {}
canvas oval {1290 540 1310 560} {ID(19) Type(Anchor) Layer(All) PinType(PIN) Pin(16) PinID(16) Heir(PIN16) Filled} {}
canvas text {1230 540} {ID(19) Type(Pin) Layer(All) PinNum(16) PinID(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {1185 550} {ID(19) Type(Pin) Layer(All) PinName(16) PinID(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {1300 550 1200 550} {ID(19) Type(Pin) Heir(PIN16) Filled} {}
canvas oval {890 890 910 910} {ID(20) Type(Anchor) Layer(All) PinType(PIN) Pin(17) PinID(17) Heir(PIN17) Filled} {}
canvas text {910 830} {ID(20) Type(Pin) Layer(All) PinNum(17) PinID(17) Heir(PIN17)} {-text 17 -anchor s}
canvas text {900 785} {ID(20) Type(Pin) Layer(All) PinName(17) PinID(17) Heir(PIN17)} {-text #17 -anchor s}
canvas line {900 900 900 800} {ID(20) Type(Pin) Heir(PIN17) Filled} {}
canvas oval {1290 740 1310 760} {ID(21) Type(Anchor) Layer(All) PinType(PIN) Pin(18) PinID(18) Heir(PIN18) Filled} {}
canvas text {1230 740} {ID(21) Type(Pin) Layer(All) PinNum(18) PinID(18) Heir(PIN18)} {-text 18 -anchor e}
canvas text {1185 750} {ID(21) Type(Pin) Layer(All) PinName(18) PinID(18) Heir(PIN18)} {-text #18 -anchor e}
canvas line {1300 750 1200 750} {ID(21) Type(Pin) Heir(PIN18) Filled} {}
canvas oval {1290 690 1310 710} {ID(22) Type(Anchor) Layer(All) PinType(PIN) Pin(19) PinID(19) Heir(PIN19) Filled} {}
canvas text {1230 690} {ID(22) Type(Pin) Layer(All) PinNum(19) PinID(19) Heir(PIN19)} {-text 19 -anchor e}
canvas text {1185 700} {ID(22) Type(Pin) Layer(All) PinName(19) PinID(19) Heir(PIN19)} {-text #19 -anchor e}
canvas line {1300 700 1200 700} {ID(22) Type(Pin) Heir(PIN19) Filled} {}
canvas oval {1290 640 1310 660} {ID(23) Type(Anchor) Layer(All) PinType(PIN) Pin(20) PinID(20) Heir(PIN20) Filled} {}
canvas text {1230 640} {ID(23) Type(Pin) Layer(All) PinNum(20) PinID(20) Heir(PIN20)} {-text 20 -anchor e}
canvas text {1185 650} {ID(23) Type(Pin) Layer(All) PinName(20) PinID(20) Heir(PIN20)} {-text #20 -anchor e}
canvas line {1300 650 1200 650} {ID(23) Type(Pin) Heir(PIN20) Filled} {}
canvas oval {890 -10 910 10} {ID(24) Type(Anchor) Layer(All) PinType(PIN) Pin(21) PinID(21) Heir(PIN21) Filled} {}
canvas text {910 70} {ID(24) Type(Pin) Layer(All) PinNum(21) PinID(21) Heir(PIN21)} {-text 21 -anchor n}
canvas text {900 115} {ID(24) Type(Pin) Layer(All) PinName(21) PinID(21) Heir(PIN21)} {-text #21 -anchor n}
canvas line {900 0 900 100} {ID(24) Type(Pin) Heir(PIN21) Filled} {}
canvas oval {640 890 660 910} {ID(25) Type(Anchor) Layer(All) PinType(PIN) Pin(22) PinID(22) Heir(PIN22) Filled} {}
canvas text {660 830} {ID(25) Type(Pin) Layer(All) PinNum(22) PinID(22) Heir(PIN22)} {-text 22 -anchor s}
canvas text {650 785} {ID(25) Type(Pin) Layer(All) PinName(22) PinID(22) Heir(PIN22)} {-text #22 -anchor s}
canvas line {650 900 650 800} {ID(25) Type(Pin) Heir(PIN22) Filled} {}
canvas oval {240 890 260 910} {ID(26) Type(Anchor) Layer(All) PinType(PIN) Pin(23) PinID(23) Heir(PIN23) Filled} {}
canvas text {260 830} {ID(26) Type(Pin) Layer(All) PinNum(23) PinID(23) Heir(PIN23)} {-text 23 -anchor s}
canvas text {250 785} {ID(26) Type(Pin) Layer(All) PinName(23) PinID(23) Heir(PIN23)} {-text #23 -anchor s}
canvas line {250 900 250 800} {ID(26) Type(Pin) Heir(PIN23) Filled} {}
canvas oval {-10 640 10 660} {ID(27) Type(Anchor) Layer(All) PinType(PIN) Pin(24) PinID(24) Heir(PIN24) Filled} {}
canvas text {70 640} {ID(27) Type(Pin) Layer(All) PinNum(24) PinID(24) Heir(PIN24)} {-text 24 -anchor e}
canvas text {115 650} {ID(27) Type(Pin) Layer(All) PinName(24) PinID(24) Heir(PIN24)} {-text #24 -anchor e}
canvas line {0 650 100 650} {ID(27) Type(Pin) Heir(PIN24) Filled} {}
